[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedRasterImage.BitmapCanvas

BitmapCanvas - the canvas to be used for painting this bitmap

## Declaration

Source position: graphics.pp line 1212

`public property TSharedRasterImage.BitmapCanvas: TCanvas read FBitmapCanvas write FBitmapCanvas;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.